{
    "Version": "1.2",
    "Data": {
        "Source": "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\intermediate\\build\\win64\\unrealeditor\\inc\\hwanyoung2\\uht\\hwanyoungassetmanager.gen.cpp",
        "ProvidedModule": "",
        "PCH": "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\intermediate\\build\\win64\\hwanyoung2editor\\development\\engine\\sharedpch.engine.shadowerrors.h.pch",
        "Includes": [
            "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\intermediate\\build\\win64\\unrealeditor\\development\\hwanyoung2\\definitions.hwanyoung2.h",
            "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\source\\hwanyoung2\\hwanyoungassetmanager.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\engine\\classes\\engine\\assetmanager.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\engine\\classes\\engine\\assetmanagertypes.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\engine\\uht\\assetmanagertypes.generated.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\coreuobject\\public\\misc\\assetregistryinterface.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\engine\\classes\\engine\\streamablemanager.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\assetregistry\\public\\assetregistry\\assetregistrymodule.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\assetregistry\\public\\assetregistry\\iassetregistry.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\coreuobject\\public\\assetregistry\\arfilter.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\assetregistry\\uht\\iassetregistry.generated.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\core\\public\\genericplatform\\genericplatformchunkinstall.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\source\\runtime\\engine\\classes\\engine\\contentencryptionconfig.h",
            "c:\\program files\\epic games\\ue_5.1\\engine\\intermediate\\build\\win64\\unrealeditor\\inc\\engine\\uht\\assetmanager.generated.h",
            "c:\\users\\pan.sha\\desktop\\illusion-2\\illusion-ue5\\hwanyoung2\\intermediate\\build\\win64\\unrealeditor\\inc\\hwanyoung2\\uht\\hwanyoungassetmanager.generated.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}